# Uses of Class
org.apache.felix.http.base.internal.service.SharedHttpServiceImpl

Packages that use SharedHttpServiceImpl
Package
Description
org.apache.felix.http.base.internal.service

## Uses of SharedHttpServiceImpl in org.apache.felix.http.base.internal.service

Constructors in org.apache.felix.http.base.internal.service with parameters of type SharedHttpServiceImpl
Modifier
Constructor
Description
``
`PerBundleHttpServiceImpl(org.osgi.framework.Bundle bundle, SharedHttpServiceImpl sharedHttpService, jakarta.servlet.ServletContext context, boolean sharedContextAttributes)`
Create a new http service front end